
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: resource_domain</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 104</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 104<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: resource_domain</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 104</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 104<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: page_block_margin</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 463</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 463<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 171<br />
			Function: varToCss			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>@charset "utf-8";
.pb-c0a{width: 140px;}
.pb-c1{width: 280px;}
.pb-c1a{width: 420px;}
.pb-c2{width: 560px;}
.pb-c2a{width: 700px;}
.pb-c3{width: 840px;}
.pb-c3a{width: 980px;}
.pb-c4{width: 1120px;}
.pb-c4a{width: 1260px;}
.pb-c5{width: 1400px;}
.pb-c5a{width: 1540px;}
.pb-c6{width: 1680px;}

.pblock.block_kRD5{background-color:#ffffff;width:840px;min-height:780px;height:auto;}
.pblock.block_6sZL{background-color:#ffffff;padding-left:80px;padding-right:171px;padding-top:120px;width:840px;min-height:780px;height:auto;}
.pblock.block_VwfYeuGZ{background-color:#ECECEC;padding-left:120px;padding-right:50px;padding-top:30px;width:822px;min-height:230px;height:auto;}
.pblock.block_6EXitvGe{background-color:#ECECEC;padding-left:50px;padding-top:70px;width:852px;min-height:230px;height:auto;}
.pgroup.block_grp_onEywfvx{background-color:#ECECEC;padding-bottom:20px;padding-left:10px;padding-right:10px;padding-top:20px;width:1440px;min-height:1420px;height:auto;}
.pblock.block_J3Po{width:340px;min-height:644px;height:auto;}
.pblock.block_uXWV{width:340px;height:644px;}
.pblock.block_DqTC{width:340px;height:644px;}
.pblock.block_hPVg{width:340px;height:644px;}
.pblock.block_YWK53MO8{width:340px;height:644px;}
.pblock.block_QK7rMu5z{width:340px;height:644px;}
.pblock.block_5rKyt60M{width:340px;height:644px;}
.pblock.block_6SKFMyiA{width:340px;height:644px;}
.pblock.block_Dn0gXOGC{width:340px;height:644px;}
.pgroup.block_grp_ultb2KEk{background-color:#ECECEC;padding-bottom:20px;padding-left:10px;padding-top:20px;width:1440px;min-height:700px;height:auto;}
.pblock.block_N82Tod{width:340px;height:644px;}
.pgroup.block_grp_ikSBTJFp{background-color:#ECECEC;padding-bottom:20px;padding-left:10px;padding-top:20px;width:1440px;min-height:700px;height:auto;}
.pblock.block_xGrDKs{width:340px;height:644px;}
.pblock.block_gy6CXv{width:340px;height:644px;}
.pgroup.block_grp_0PdWjEfC{padding-bottom:20px;padding-left:10px;padding-top:20px;width:1440px;min-height:640px;height:auto;}
.pblock.block_h9sNBpgX{width:340px;height:640px;}
.pblock.block_cXGZKnqo{width:340px;height:640px;}
.pgroup.block_grp_kO6a9JHF{background-color:#000000;width:1680px;height:804px;}
.pblock.block_1L6p{background-color:#1a171b;padding-left:88px;padding-top:72px;width:840px;height:790px;}
.pblock.block_LKUk{background-color:#1a171b;background-image:url(/resources/cimages/13monsters/where-to-buy/dobbelstenen.png);background-position:right top;background-repeat:no-repeat;padding-left:30px;padding-right:30px;padding-top:220px;width:840px;min-height:790px;height:auto;}
.pgroup.block_grp_dOX0pGtW{width:1680px;min-height:266px;height:auto;}
.page_cwnk9TGZ .pblock.block_glass_XKd0hAnH{width:1680px;height:150px;}
.pgroup.block_grp_DWikFt81{width:1284px;min-height:480px;height:auto;}
.page_cwnk9TGZ .pblock.block_glass_IV984Xor{width:380px;height:680px;}
.page_cwnk9TGZ .pblock.block_glass_eSBbPL8A{width:380px;height:680px;}
.page_cwnk9TGZ .pblock.block_glass_DLPsGO3T{width:380px;height:680px;}